body {
     background: #050801;

}
.all  {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: #050801;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    height: 100vh;
    position: relative;
    z-index: 1;
}

#timer {
     font-size: 16vh;
     font-weight: bold;
     z-index:2;
     text-align: center;
     color: #ed3333;
   
        
}

   
    .brinks {
        display:flex;
        z-index:1;
        font-size: 4vh;
        position: relative;
        justify-content:center;
        font-weight: bold;
        background-image: linear-gradient( to left, orangered, orange, gold, lightgreen, cyan, dodgerblue, mediumpurple, hotpink, orangered);
        height: 20vh; 
        -webkit-background-clip: text;
        background-clip: text;
        color: transparent;
        -webkit-animation: rainbowan 60s linear infinite;
    }

 .h3 {
        display:flex;
        z-index:1;
        font-size: 5vh;
        position: relative;
        justify-content:center;
        font-weight: bold;
        height: 12vh; 
        background-clip: text;
        color:white;
    }


.bottomsay{
   color:white;
   display: flex;
   justify-content: center;
   list-style: none;
}
.bottomsay ul {
      list-style: none; 
}
summary {
    color:white;
    text-align: center;
}
h2 {
    display:flex;
    z-index:2;
    font-size: 8vh;
    position: relative;
    justify-content:center;
    background-image: linear-gradient( to left, orangered, orange, gold, lightgreen, cyan, dodgerblue, mediumpurple, hotpink, orangered);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    -webkit-animation: rainbowan 60s linear infinite;
}



#Reporting {
    display:flex;
    font-size: 6vh;
    margin-right: 2px;
    margin-bottom: 2px;
    color: white;
    flex-direction: row-reverse;
}
@-webkit-keyframes rainbowan {
    to {
        background-position: -2000vw;
    }
}

@keyframes rainbowan {
    to {
        background-position: -2000vw;
    }
}

